.goods-details {
    width: 1280px;
    max-width: 85%;
    margin: 0 auto;
    padding: 50px;
    font-size: 12px;
    background-color: #fff;
}

.gray {
    color: #898989;
}

.button-check {
    border: 1px solid #f32727;
    color: #f32727;
    padding: 2px 10px;
    border-radius: 5px;
}

.goods-details img{
    width: 100%;
}

.goods-details .goods-img-list {
    display: inline-block;
    width: 29%;
}

.goods-details .goods-img-list img {
    height: 23vw;
    object-fit: cover;
}

.goods-details .goods-content {
    width: 60%;
    margin: 0 5%;
    padding-bottom: 30px;
    font-size: 1.2vw;
}

.goods-details .goods-content>div {
    margin-bottom: 25px;
}

.goods-details .goods-content .goods-info {
    height: 10vw;
    border-bottom: 1px #ccc solid;
}

.goods-details .goods-content .goods-info h2 {
    margin-top: 0;
}

.goods-details .goods-content .goods-info h1 {
    margin-top: 0;
    margin-bottom: 10px;
}

.goods-details .goods-content .goods-introduce {
    font-size: 1vw;
}

.goods-details .goods-content .goods-introduce>p {
    margin: .2em 0;
}

.goods-details .goods-content .collection {
    font-size: 16px;
}

.goods-details .goods-content .collection>img {
    width: 16px;
}

.goods-details .goods-content div>.gray {
    padding-right: 20px;
}

.goods-details .goods-intro {
    margin-top: 50px;
    width: 100%;
    clear: both;
}

.goods-details .goods-intro nav {
    height: 47px;
    border: 1px solid #d7d7d7;
}

.goods-details .goods-intro ul {
    line-height: 47px;
    height: 47px;
}

.goods-details .goods-intro ul li {
    color: #555;
    border-right: 1px solid #d7d7d7;
    padding: 0px 50px;
    font-size: 14px;
    cursor: pointer;
    float: left;
}

.goods-details .goods-intro .intro-content {
    padding: 35px 200px;
    border: 1px solid #d7d7d7;
    border-top: none;
}

.select {
    background: #3d4145 !important;
    color: #fff !important;
}

/* 商品控制按钮 */
.goods-control-button>button {
    background-color: #ea4d45;
    padding: 10px 20px;
    border: none;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}